Package atril 1.14.1-1 (x86_64) already flagged

atril has already been flagged out-of-date.

You can return to the package details page for atril.